@import url('np_res.css');

.box {
	background-color: #f0f8f8;
}

h1 {
	font-size: 42px;
	font-weight: 700;
}
h2 {
	font-size: 28px;
	font-weight: 700;
}
h3 {
	font-size: 22px;
	font-weight: 700;
}
h4 {
	font-size: 18px;
	font-weight: 700;
}

#mainMenu > .row {
	height: 100%;
	overflow: hidden;
}

.home #right .widget.widget-events li a {
	word-break: break-word;
}

#top .row .four.columns {
	width: 28%;
}
#top .row .eight.columns {
	margin-left: 0;
	width: 72%;
}

#eParticipation.section .item .button.register {
	background: #91d2d3;
	border: 1px solid #91d2d3;
	float: left;
	margin-right: 5px;
	text-align: left;
}
#eParticipation.section .item .button.register:hover {
	background: #007b9b;
	border-color: #007b9b;
}
#eParticipation.section .item .button.register::before {
	content: '';
}
#eParticipation.section .item .button.register input {
	color: #fff;
	padding: 0 16px 0 30px;
}
